/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-widget img,
.ngg-gallery-thumbnail {
border: none;
}

.ngg-widget img,
.ngg-gallery-thumbnail img {
margin: 0 auto;
}

.ngg-gallery-thumbnail-box {
margin-bottom: 20px;
}
